View Issue Details

IDProjectCategoryView StatusLast Update
0000324Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:46
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.6.4 
Summary0000324: Research special tier 3 not working
Description

Sniper special research tier 3 not registering after researching, have tried twice

Steps To Reproduce

Research tier 3 special research

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-12-06 09:21 Anonymous New Issue
2019-12-06 09:21 Anonymous Issue generated from: 0000321
2019-12-06 19:22 Anonymous Issue cloned: 0000329
2019-12-12 14:52 therainycat Assigned To => therainycat
2019-12-12 14:52 therainycat Status new => resolved
2019-12-12 14:52 therainycat Resolution open => fixed
2019-12-12 14:52 therainycat Fixed in Version => 1.6.4
2020-10-01 16:46 administrator Status resolved => closed